﻿<intro_message text="Διάβασε προσεκτικά τις προτάσεις. Κάποιες λέξεις αλλάζουν σημασία, αν αλλάξεις το πρώτο συνθετικό ή το πρόθεμα. Παίξε με τις λέξεις αυτές και προσπάθησε να σχηματίσεις την κατάλληλη για την κάθε πρόταση. Για κάθε σωστή επιλογή κερδίζεις δύο βαθμούς. Για κάθε λάθος χάνεις έναν." /><level_done text="Μπράβο! Τα κατάφερες πολύ καλά! Να μας ξανάρθεις!" /><help_message text="Χρησιμοποίησε τα βελάκια για να σχηματίσεις τη λέξη που ταιριάζει στην πρόταση." /><win_message text="Μπράβο!" /><loss_message_post text=" Νομίζω ότι δεν ταιριάζει στην πρόταση. Ξαναπροσπάθησε..." /><dictionary><prefix text="διά" description="" /></dictionary><riddle text="Έτρεξε και την πρόλαβε στο {διά}δρομο, την {προσ}πέρασε και στάθηκε μπροστά της."><prefix id="1" text="ανά" description="Ανάδρομος είναι αυτός που κινείται προς τα πίσω ή προς τα επάνω." /><prefix id="1" text="περί" description="Περίδρομος είναι πόνος στα έντερα ή στο στομάχι. Συνήθως χρησιμοποιείται στη φράση &apos;τρώω κατεβάζω τον περίδρομο&apos;,δηλ. τρώω υπερβολικά μεγάλη ποσότητα φαγητού." /><prefix id="1" text="διά" description="Διάδρομος είναι ο στενός και μακρύς βοηθητικός χώρος ενός σπιτιού." /><prefix id="1" text="αμφί" description="Αμφίδρομος είναι αυτός που κινείται ή ασκεί επίδραση προς δύο αντίθετες κατευθύνσεις." /><prefix id="2" text="δια" description="Διαπερνώ σημαίνει περνώ μέσα από κάτι και από τη μια πλευρά του φτάνω στην άλλη." /><prefix id="2" text="προσ" description="Προσπερνώ σημαίνει ότι στη διάρκεια μιας διαδρομής φτάνω κάποιον ή κάτι, το(ν) περνώ και προχωρώ." /><prefix id="2" text="ξε" description="Ξεπερνώ σημαίνει ότι σε μια αναμέτρηση αποδεικνύομαι καλύτερος από κάποιον άλλο· αντιμετωπίζω με επιτυχία μια δύσκολη κατάσταση· όταν κάτι φτάνει πέρα από ένα όριο, μέτρο." /><prefix id="2" text="καλο" description="Καλοπερνώ σημαίνει ζω άνετα χωρίς ταλαιπωρίες, περνώ ευχάριστα." /></riddle><riddle text="Ο μπάρμπα Στάθης βλέπει τις μικρές φωτιές που {σπιθο}βολάνε στις δροσοστάλες των φύλλων."><prefix id="1" text="αγκυρο" description="Αγκυροβολώ σημαίνει ρίχνω άγκυρα για να σταθεροποιήσω το πλοίο σε μια θέση." /><prefix id="1" text="ανθο" description="Ανθοβολώ σημαίνει βγάζω άνθη." /><prefix id="1" text="μοσχο" description="Μοσχοβολώ σημαίνει αναδίδω πολύ έντονη και ευχάριστη μυρωδιά." /><prefix id="1" text="σπιθο" description="Σπιθοβολώ σημαίνει πετώ, βγάζω σπίθες. Μεταφορικά σ&apos; αυτή την πρόταση σημαίνει λαμποκοπώ, φεγγοβολώ." /></riddle><riddle text="Για να μπορέσει να ανοίξει το μαγαζί, που πάντα ονειρευόταν, έπρεπε επειγόντως να βρει {χρηματο}δότη."><prefix id="1" text="χρηματο" description="Χρηματοδότης είναι αυτός που χρηματοδοτεί, προσφέρει τα χρήματα για να γίνει κάτι." /><prefix id="1" text="αιμο" description="Αιμοδότης είναι αυτός που δίνει με τη θέλησή του μία ποσότητα από το αίμα του, η οποία θα χρησιμοποιηθεί για μετάγγιση σε άρρωστο." /><prefix id="1" text="βηματο" description="Βηματοδότης είναι η συσκευή που υποβοηθάει τη λειτουργία της καρδιάς." /><prefix id="1" text="κατα" description="Καταδότης είναι αυτός που καταδίδει, που κάνει μια μυστική καταγγελία, κινούμενος από ιδιοτελή και ταπεινά κίνητρα." /><prefix id="1" text="εκ" description="Εκδότης είναι αυτός που εκδίδει μια συγγραφή, που αναλαμβάνει τις υλικές δαπάνες που απαιτούνται για την παραγωγή πολλών αντιτύπων ενός κειμένου για να διατεθούν στο κοινό." /></riddle><riddle text="Πρόκειται για την πιο {ευ}φάνταστη {επι}νόηση στο χώρο των μουσικών τεχνών."><prefix id="1" text="α" description="Αφάνταστος σημαίνει κάποιος που δεν μπορεί κανείς να τον φανταστεί." /><prefix id="1" text="ευ" description="Ευφάνταστος είναι κάποιος που έχει ζωηρή φαντασία (ευ=καλά)." /><prefix id="2" text="δια" description="Διανόηση σημαίνει βαθιά και ιδίως φιλοσοφική σκέψη." /><prefix id="2" text="κατα" description="Κατανόηση σημαίνει η δυνατότητα να καταλάβει κάποιος πολύ καλά." /><prefix id="2" text="επι" description="Επινόηση σημαίνει σύλληψη ιδέας, εφεύρεση." /><prefix id="2" text="παρα" description="Παρανόηση σημαίνει παρερμηνεία." /></riddle><riddle text="Στο δασικό σύμπλεγμα το μαγικό τοπίο εμφανίζει μεγάλη          {ποικιλο}μορφία με έντονο ανάγλυφο και {εύ}φορο έδαφος."><prefix id="1" text="δυσ" description="Δυσμορφία σημαίνει ασχήμια." /><prefix id="1" text="ποικιλο" description="Ποικιλομορφία σημαίνει ότι κάτι παρουσιάζει ποικίλες (πολλές και διαφορετικές) μορφές." /><prefix id="1" text="ομοιο" description="Ομοιομορφία σημαίνει ότι κάτι αποτελείται από στοιχεία που έχουν ίδια εξωτερική εμφάνιση." /><prefix id="1" text="ιδιο" description="Ιδιομορφία σημαίνει ότι κάτι ή κάποιος έχει μια ιδιαίτερη και ξεχωριστή μορφή, τέτοια που ξεφεύγει λίγο ή πολύ από την κανονική και συνηθισμένη." /><prefix id="2" text="έ" description="Έφορος είναι αυτός που επιβλέπει." /><prefix id="2" text="εύ" description="Εύφορος σημαίνει ο πολύ γόνιμος, που φέρνει πολλούς καρπούς." /><prefix id="2" text="παρά" description="Παράφορος είναι ο σφοδρός, ορμητικός." /></riddle><riddle text="Στη {βιο}γραφία ξεδιπλώνονται όλα τα σημαντικότερα γεγονότα της ζωής του."><prefix id="1" text="ορθο" description="Ορθογραφία σημαίνει η σωστή γραφή των λέξεων, σύμφωνα με τους γραμματικούς κανόνες." /><prefix id="1" text="βιο" description="Βιογραφία είναι γραπτή εξιστόρηση της ζωής και της δράσης ενός σημαντικού συνήθως προσώπου." /><prefix id="1" text="αγιο" description="Αγιογραφία είναι η ζωγραφική παράσταση με θρησκευτικά θέματα." /><prefix id="1" text="καλλι" description="Καλλιγραφία είναι τρόπος γραφής ιδιαίτερα φροντισμένος και κάπως περίτεχνος." /><prefix id="1" text="αλληλο" description="Αλληλογραφία είναι επικοινωνία μεταξύ δύο προσώπων που γίνεται με ανταλλαγή επιστολών." /></riddle><riddle text="Η  πείνα και ο υποσιτισμός  οδηγούν σε εξαθλίωση και σε         {από}γνωση τους λαούς του Τρίτου κόσμου."><prefix id="1" text="διά" description="Διάγνωση σημαίνει εικασία, συμπέρασμα αλλά και αναγνώριση της νόσου έπειτα από ιατρική εξέταση." /><prefix id="1" text="από" description="Απόγνωση σημαίνει απελπισία." /><prefix id="1" text="ανά" description="Ανάγνωση σημαίνει διάβσμα." /><prefix id="1" text="επί" description="Επίγνωση σημαίνει η πλήρης κατανόηση της σημασίας μιας κατάστασης." /></riddle><riddle text="Η κινητή έκθεση βιβλίου απευθύνεται προς όλους τους {φιλ}αναγνώστες."><prefix id="1" text="λάθρ" description="Λαθραναγνώστης είναι αυτός που διαβάζει κρυφά." /><prefix id="1" text="φυλ" description="Φυλαναγνώστης δεν υπάρχει αυτή η λέξη. Φύλο είναι το γένος του ανθρώπου." /><prefix id="1" text="φιλ" description="Φιλαναγνώστης είναι ο φίλος του βιβλίου, αυτός που του αρέσει το διάβασμα." /><prefix id="1" text="φυλλ" description="Φυλλαναγνώστης δεν υπάρχει αυτή η λέξη. Φύλλο είναι το πράσινο τμήμα φυτού. " /></riddle><riddle text="Απαγορεύεται ο {από}πλους των μικρών πλοίων από το λιμάνι, λόγω των ισχυρών ανέμων."><prefix id="1" text="κατά" description="Κατάπλους σημαίνει η άφιξη του πλοίου στο λιμάνι." /><prefix id="1" text="διά" description="διάπλους σημαίνει ότι διασχίζω με πλωτό μέσο ή κολυμπώντας τη θάλασσα." /><prefix id="1" text="από" description="Απόπλους σημαίνει η αναχώρηση του πλοίου." /><prefix id="1" text="παρά" description="Παράπλους σημαίνει πλεύση παράλληλα και σε μικρή απόσταση από την ακτή." /></riddle><riddle text="Τη {σκηνο}θεσία της παράστασης ανέλαβε ένας ηθοποιός, ο οποίος {κατ}έφυγε σε παραδοσιακές μεθόδους."><prefix id="1" text="στοχο" description="Στοχοθεσία σημαίνει ο προσδιορισμός των στόχων ενός έργου." /><prefix id="1" text="σκηνο" description="Σκηνοθεσία σημαίνει η σκηνική, κινηματογραφική ή τηλεοπτική πραγμάτωση ενός έργου. Έργο του σκηνοθέτη είναι η γενική σύλληψη καθώς και η επιλογή, διεύθυνση και καθοδήγηση όλου του τεχνικού και καλλιτεχνικού δυναμικού." /><prefix id="1" text="νομο" description="Νομοθεσία σημαίνει η σύνταξη και επιβολή νόμων." /><prefix id="2" text="δι" description="Διαφεύγω σημαίνει φεύγω με επιτήδειο τρόπο." /><prefix id="2" text="κατ" description="Καταφεύγω σημαίνει πηγαίνω κάπου για ασφάλεια ή για αναζήτηση προστασίας, ζητώ από κάποιον βοήθεια, χρησιμοποιώ κάτι από ανάγκη." /><prefix id="2" text="απ" description="Αποφεύγω σημαίνει αρνούμαι να αναλάβω κάτι." /></riddle>